Subject: Re: Bad surveys view
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: "Josephine Veena Dorairaj, JVDO" <[email-masked]>, AFIG <[email-masked]>
Date: Mon, 3 Aug 2020 00:27:26 -0700 (MST)

Hi Sara, 

I will do this today as I start speaking to all. 

Regards, 
Pritish 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Cc: "AFIG" <[email-masked]> 
Sent: Friday, July 31, 2020 8:02:41 PM 
Subject: Bad surveys view 

Hi Josephine and Pritish, 

For the agents to be able to see their Bad surveys, 

Please guide them to create a Zendesk view, with the condition of “ Satisfaction: Bad” and status less than Closed, 

So they can see their own Bad survey tickets. 

I can teach you on Monday! 

	

Best regards, 

Sara Aknooni 
Project Manager 

Global Support and Service 

+45 4470 0124 
+45 7131 4960 

	

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk/enterprise/products/adapt-660-noise-cancelling-bluetooth-headset-1000200 | 
 ] 

	

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] [ https://twitter.com/Epos_audio ] [ https://www.linkedin.com/company/eposaudio/ ] 

​